/* -- This is the place to add your own style modifications without touching the original styles -- */

/* -------------------[ Header Adjustments ]------------------- */

#header { padding: 0 0 0px; }


 /* ---------[ Social Media Icons in Category Navigation ]--------- */

#catnav li.sub-icons {
	float:right;
	margin: -15px 15px 0 0;
	}

#catnav li.sub-icons a {
	margin: 0 -15px 0 0;
	border-right:none;
	}
 
 /* ---------[ Block Quote Adjustments ]--------- */

blockquote {
	margin: 10px 20px 10px 20px;
	color: #666;
	background:#f0E8Df;
	padding: 15px 15px 5px 15px;
	border:1px solid #e5e5e5;
	}

 /* ---------[ Change Subscribe Box Color]--------- */

#related {
	background:#d9c4ae;
	border: 1px solid #e5e5e5; 
	}

 /* ---------[ Disable Mobile Features - See One Note for code removed from style and header ]--------- */

 #outer-wrap,
#head-content, 
.limit {
	width:1002px;
	max-width:none;
	} 

/* ---------[ Hide Featured and full-image Tag ]--------- */

a#tag-link-519, a.tag-link-519 { display:none; }

a#tag-link-796, a.tag-link-796 { display:none; }


/* ---------[ Hide Add-to-Any Subscribe EMail Options ]--------- */

#a2afeed_EMAIL { display: none !important; }
#a2apage_EMAIL { display:none !important; }

/* ---------[ Adjust Spacing on Right Banner ]--------- */

.banner220 {
	margin:0px 10px 0px 0px;
	}

.banner728-container {
	text-align:left;
	}